Bug 875707 - [TEXT] Typo in Spanish localization of webadmin-portal
[TEXT] Typo in Spanish localization of webadmin-portal
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity low
: ---
: 3.2.0
Assigned To: Isaac Rooskov
QE Internationalization Bugs
i18n
: i18n, Translation, ZStream
Depends On:
Blocks: 894508 915537
  Show dependency treegraph
 
Reported: 2012-11-12 07:52 EST by Jiri Belka
Modified: 2016-02-10 13:59 EST (History)
15 users (show)

See Also:
Fixed In Version: SF4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 894508 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed typo in Spanish (36.80 KB, image/png)
2013-01-31 06:03 EST, Lijun Li
no flags Details

  None (edit)
Description Jiri Belka 2012-11-12 07:52:47 EST
Description of problem:

There's typo in Spanish localization of webadmin-portal in <title> tag. It contains

     <title>Asministración de la red de máquinas oVirt</title>
             ^ - 's' instead of 'd'

Version-Release number of selected component (if applicable):

SI24.1


How reproducible:

Always.

Steps to Reproduce:
1. Use specified version
2. Switch to Spanish localization of WP
3. Check string in title bar of your browser window or check <title> with FireBug
  
Actual results:

Asministración de la red de máquinas oVirt

Expected results:

Administración de la red de máquinas oVirt

Additional info:

Maybe it would be wise to check localized strings with some spelling tool like [ia]spell.
Comment 1 Einav Cohen 2013-01-09 00:55:08 EST
Isaac - this should be redirected to the Spanish translator, I assume.
Comment 6 Einav Cohen 2013-01-10 00:51:08 EST
Hi Yuko,

Just to confirm:

I understand that the fix for the Spanish title text was already fixed quite a long time ago.
However I couldn't understand if the additional typos mentioned in Comment #3 were also fixed in the same point of time? 
Could you also please check when exactly was the title typo (and possibly the additional typos) fixed in Zanata (both in "master" and "rhev-3.1")?

Thanks.
Comment 12 Lijun Li 2013-01-31 05:59:27 EST
Verified it's fixed for the originally reported issue on the sf4 build:
# rpm -q rhevm rhevm-webadmin-portal
rhevm-3.2.0-5.el6ev.noarch
rhevm-webadmin-portal-3.2.0-5.el6ev.noarch

Please refer to the attached screenshot.
Comment 13 Lijun Li 2013-01-31 06:03:50 EST
Created attachment 690846 [details]
Fixed typo in Spanish
Comment 15 Itamar Heim 2013-06-11 04:42:16 EDT
3.2 has been released
Comment 16 Itamar Heim 2013-06-11 04:42:17 EDT
3.2 has been released
Comment 17 Itamar Heim 2013-06-11 04:42:23 EDT
3.2 has been released
Comment 18 Itamar Heim 2013-06-11 04:49:32 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.